/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	color:#C9B7D1;
	}
	
a {
	color: #6604C8;
	}
	
a:hover {
	color: #FF0000;
	}

/* ID Styles */

#navigation td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A883FF;
	}
	
#navigation a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #18007A;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding-top: 8px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
	
#navigation a:hover {
	color:#993300;
	background-color: #FBE19F;
	}
	
#logo 	{
	font:24px Arial, Helvetica, sans-serif;
	color: #E9F3FF;
	letter-spacing:0.2em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.4em;
	line-height:18px;
	}

#monthformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.2em;
	}
	
#dateformat a {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	
#dateformat a:hover {
	color: #F4FFE4;
	letter-spacing:.1em;
	}
	
/* Class Styles */
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top:0px;
	}
	
.pageName{
	font: 18px Arial, Helvetica, sans-serif;
	color: #400080;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #993300;
	font-size: 24px;
	}

.quote {
	font: 22px Arial, Helvetica, sans-serif;
	color: #759DA1;
	}
	
.smallText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	}
	
.navText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	}
.navText_large {
	font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	font-size: 16px;
	}
	.navText_large_red {
	font: 11px Arial, Helvetica, sans-serif;
	color: #DF5700;
	text-decoration: none;
	font-size: 16px;
	}
	.navText_large_gold {
	font: 11px Arial, Helvetica, sans-serif;
	color: #97591C;
	text-decoration: none;
	font-size: 16px;
	}
.navText_small {
	font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;
	font-size: 6px;
	}
	
.bold {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #CECCD5;
}

.image_left {
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.image_right {
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.image_centre {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
